@charset "utf-8"; 


/*---------------���� ������------------------*/

/*���� ��׶���*/
.conts_wrap .conts_board {background:url('/Common/Images/main/main_board_bg.png') repeat-y 0 0; margin-top:-600px;}
.conts_wrap .conts_board .conts_tb {overflow:hidden; padding:26px 0 53px 0; margin:0 auto; width:980px;}

/*������_����*/
.conts_wrap .conts_board .conts_tb .tb_left {float:left;}

/*�̺�Ʈ*/
.conts_wrap .conts_board .conts_tb .tb_left .banner {position:relative;}
.conts_wrap .conts_board .conts_tb .tb_left .banner h2 {} 
.conts_wrap .conts_board .conts_tb .tb_left .banner span {position:absolute; top:125px; left:0; }
.conts_wrap .conts_board .conts_tb .tb_left .banner span a {position:absolute;}
.conts_wrap .conts_board .conts_tb .tb_left .banner span .L {top:0px; left:7px;}
.conts_wrap .conts_board .conts_tb .tb_left .banner span .R {top:0px; left:640px;}
.conts_wrap .conts_board .conts_tb .tb_left .bn_num {position:absolute; top:315px; right:20px; padding-left:10px;}
.conts_wrap .conts_board .conts_tb .tb_left .bn_num  li {padding-left:10px;}

/*����*/
.conts_wrap .conts_board .conts_tb .tb_left .news {margin-top:23px; position:relative;}
.conts_wrap .conts_board .conts_tb .tb_left .news h3 {background:url('/Common/Images/icon/news_bg.gif') repeat-x 0 26px; padding-bottom:10px;}
.conts_wrap .conts_board .conts_tb .tb_left .news ul {}
.conts_wrap .conts_board .conts_tb .tb_left .news ul li {float:none; overflow:hidden; padding-top:12px;}
.conts_wrap .conts_board .conts_tb .tb_left .news ul li:first-child {padding-top:16px;}
.conts_wrap .conts_board .conts_tb .tb_left .news ul li a {float:left;}
.conts_wrap .conts_board .conts_tb .tb_left .news ul li .font {float:left; padding:10px 0 0 17px; width:460px;}
.conts_wrap .conts_board .conts_tb .tb_left .news ul li .font a {float:none;}
.conts_wrap .conts_board .conts_tb .tb_left .news ul li .font p {padding-bottom:12px;}
.conts_wrap .conts_board .conts_tb .tb_left .news ul li .font p a {color:#afafaf; font-weight:700;}

/*����_more_������*/
.conts_wrap .conts_board .conts_tb .tb_left .news .pst {position:absolute; top:10px; right:2px;}
.conts_wrap .conts_board .conts_tb .tb_left .news .pst a {background:url('/Common/Images/icon/more_icon.png') no-repeat right 4px; padding-right:7px; font-weight:700; color:#b3b3b3;}

.conts_wrap .conts_board .conts_tb .tb_left .news ul li .font span {line-height:15px; overflow:hidden; height:45px; display:block; width:460px;}
.conts_wrap .conts_board .conts_tb .tb_left .news ul li .font span a {color:#afafaf;display:block;}
.conts_wrap .conts_board .conts_tb .tb_left .news ul li .font span a:hover {text-decoration:underline;}

/*������_������*/
.conts_wrap .conts_board .conts_tb .tb_right {float:left; margin-left:13px;}
.conts_wrap .conts_board .conts_tb .tb_right .tb_top {background:url('/Common/Images/icon/contents_line.png') repeat-x 0 bottom; padding-bottom:18px;}

/*���*/
.conts_wrap .conts_board .conts_tb .tb_right .tb_top .bn {}
.conts_wrap .conts_board .conts_tb .tb_right .tb_top .bn p {padding-top:10px;}
.conts_wrap .conts_board .conts_tb .tb_right .tb_top .bn p:first-child {padding-top:0;}

/*���̽���/����/��Ʃ��*/
.conts_wrap .conts_board .conts_tb .tb_right .tb_top .follow {background:url('/Common/Images/main/follow_bg.png') no-repeat 0 0; overflow:hidden; height:124px; padding:10px 0 0 20px; margin-top:16px;}
.conts_wrap .conts_board .conts_tb .tb_right .tb_top .follow h3 {}
.conts_wrap .conts_board .conts_tb .tb_right .tb_top .follow ul {padding-top:18px;}
.conts_wrap .conts_board .conts_tb .tb_right .tb_top .follow ul li {padding-left:7px;}
.conts_wrap .conts_board .conts_tb .tb_right .tb_top .follow ul li:first-child {padding-left:0;}

/*media*/
.conts_wrap .conts_board .conts_tb .tb_right .media {padding-top:11px; position:relative;}
.conts_wrap .conts_board .conts_tb .tb_right .media h3 {padding:0 0 5px 0;}
.conts_wrap .conts_board .conts_tb .tb_right .media p {position:relative;}

.conts_wrap .conts_board .conts_tb .tb_right .media p span {position:absolute; top:49px; left:108px;}

.conts_wrap .conts_board .conts_tb .tb_right .media .pst {position:absolute; top:13px; right:2px;}
.conts_wrap .conts_board .conts_tb .tb_right .media .pst a {background:url('/Common/Images/icon/more_icon.png') no-repeat right 4px; padding-right:7px; font-weight:700; color:#b3b3b3;}